Bug 863573 - [abrt] rhythmbox-2.97-5.fc18: g_log_default_handler: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-2.97-5.fc18: g_log_default_handler: Process /usr/bin/rhythmb...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:6792c685cf40138fecde4a66453...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-05 16:32 EDT by D. Charles Pyle
Modified: 2012-10-12 01:18 EDT (History)
2 users (show)

See Also:
Fixed In Version: rhythmbox-2.98-3.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-12 01:18:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (2.48 KB, text/plain)
2012-10-05 16:32 EDT, D. Charles Pyle
no flags Details
File: environ (1.75 KB, text/plain)
2012-10-05 16:32 EDT, D. Charles Pyle
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-05 16:32 EDT, D. Charles Pyle
no flags Details
File: backtrace (54.77 KB, text/plain)
2012-10-05 16:32 EDT, D. Charles Pyle
no flags Details
File: cgroup (129 bytes, text/plain)
2012-10-05 16:32 EDT, D. Charles Pyle
no flags Details
File: maps (122.42 KB, text/plain)
2012-10-05 16:32 EDT, D. Charles Pyle
no flags Details
File: dso_list (25.41 KB, text/plain)
2012-10-05 16:32 EDT, D. Charles Pyle
no flags Details
File: var_log_messages (2.09 KB, text/plain)
2012-10-05 16:32 EDT, D. Charles Pyle
no flags Details
File: open_fds (1001 bytes, text/plain)
2012-10-05 16:32 EDT, D. Charles Pyle
no flags Details

  None (edit)
Description D. Charles Pyle 2012-10-05 16:32:14 EDT
Description of problem:
Clicked play button on toolbar but sasme crash as last several times.

Version-Release number of selected component:
rhythmbox-2.97-5.fc18

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: g_log_default_handler
kernel:         3.6.0-3.fc18.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #3 g_log_default_handler at gmessages.c:1372
: #6 gst_gconf_get_string at gstgconf.c:80
: #7 do_change_child at gstgconfaudiosink.c:170
: #8 gst_gconf_audio_sink_change_state at gstgconfaudiosink.c:289
: #9 gst_element_change_state at gstelement.c:2761
: #10 gst_element_set_state_func at gstelement.c:2717
: #11 rb_player_gst_try_audio_sink at rb-player-gst-helper.c:81
: #12 construct_pipeline at rb-player-gst.c:669
: #13 impl_open at rb-player-gst.c:781
: #14 rb_shell_player_open_playlist_url at rb-shell-player.c:784
Comment 1 D. Charles Pyle 2012-10-05 16:32:16 EDT
Created attachment 622428 [details]
File: core_backtrace
Comment 2 D. Charles Pyle 2012-10-05 16:32:18 EDT
Created attachment 622429 [details]
File: environ
Comment 3 D. Charles Pyle 2012-10-05 16:32:20 EDT
Created attachment 622430 [details]
File: limits
Comment 4 D. Charles Pyle 2012-10-05 16:32:22 EDT
Created attachment 622431 [details]
File: backtrace
Comment 5 D. Charles Pyle 2012-10-05 16:32:23 EDT
Created attachment 622432 [details]
File: cgroup
Comment 6 D. Charles Pyle 2012-10-05 16:32:25 EDT
Created attachment 622433 [details]
File: maps
Comment 7 D. Charles Pyle 2012-10-05 16:32:27 EDT
Created attachment 622434 [details]
File: dso_list
Comment 8 D. Charles Pyle 2012-10-05 16:32:28 EDT
Created attachment 622435 [details]
File: var_log_messages
Comment 9 D. Charles Pyle 2012-10-05 16:32:30 EDT
Created attachment 622436 [details]
File: open_fds
Comment 10 Fedora Update System 2012-10-11 08:33:06 EDT
rhythmbox-2.98-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/rhythmbox-2.98-3.fc18

Note You need to log in before you can comment on or make changes to this bug.